@media screen {
@font-face {
  font-family: 'Trebuchet MS';
  font-style: normal;
  font-weight: normal;
  src: local('Trebuchet MS'), url('../trebuc.ttf') format('truetype');
}
}
ul#nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul#nav li {
	position: relative;
	z-index: 100;
	float: left;
	clear: both;
	background: url(../images/h_separator.gif) top left repeat-x;
	line-height:13px;
}
ul#nav li ul {
	width: 180px;
	display: none;
	position: absolute;
	top: 2px;
	left: 0;
	z-index: 900;
	padding: 0;
	margin: -15px 0 0 -191px;
	background: #001121;
}
ul#nav li ul li {
	background: url(../images/h_separator02.gif) bottom center no-repeat;
	padding: 0 0 1px 0;
}
ul#nav li ul li.active {
	background: url(../images/h_separator02.gif) bottom center no-repeat;
	padding: 0 0 1px 0;
}
ul#nav li ul li.last {
	background: #001121;
}
ul#nav li ul ul {
	top: 1px;
	left: 0px;
	z-index: 999;
}
ul#nav li.active {
	background: #001121 url(../images/h_separator.gif) top left repeat-x;
}
/*hover*/

ul#nav li:hover {
	background: #001121 url(../images/h_separator.gif) top left repeat-x;
}
ul#nav li:hover ul {
	display: block;
}
ul#nav li:hover ul ul {
	display: none;
}
ul#nav li:hover a:link, ul#nav li:hover a:visited {
	color: #fff;
}
ul#nav li:hover a {
	color: #fff;
}
ul#nav li:hover span {
	color: #fff;
}
ul#nav li ul li:hover {
	background: #001121 url(../images/h_separator02.gif) bottom center no-repeat;
}
ul#nav li ul li:hover a:link, ul#nav li ul li:hover a:visited {
	color:#8a93a9;
}
ul#nav li ul li.last:hover {
	background: #001121;
}
ul#nav li ul li:hover ul {
	display: block;
}
/*
ul#nav li:hover.level1 a:link, ul#nav li.level1:hover a:visited, ul#nav li.level1:hover a span {color: #fff;}
*/

/*level1*/
ul#nav li a:link, ul#nav li a:visited {
	width: 228px;
	padding: 7px 5px 7px 5px; /*background: url(../images/h_separator.gif) top left repeat-x;*/
	display: block;
	color: #FFFFFF;
	font-family: 'Trebuchet MS';
    font-style: normal;
    font-weight: bold;
    src: local('Trebuchet MS'), url('../trebuc.ttf') format('truetype');
	float: left;
	text-decoration:none;
	border-bottom: 1px solid #152e46;
}
ul#nav li.active a:link, ul#nav li.active a:visited {
	color: #fff;
}
ul#nav li a:hover {
	text-decoration: none;
	color: #fff;
}
ul#nav li a:hover span {
	color: #fff;
}
ul li a span {
	font-size: 11px;
	display: block;
	color: #C2D4E6;
	font-weight: normal;
	height: 13px;
}
ul li.active a span {
	color: #fff;
}
/*level2*/
ul#nav li ul li a:link, ul#nav li ul li a:visited {
	width: 181px;
	padding: 7px 5px 7px 5px;
	background: #001121;
	display: block;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	float: left;
	text-decoration:none;
}
ul#nav li ul li a:hover {
	text-decoration: none;
	color: #8a93a9;
}
ul#nav li.active ul li a:hover {
	text-decoration: none;
	color: #8a93a9;
}
/*level3*/
ul#nav li ul li ul li a:link, ul#nav li ul li ul li a:visited {
	width: 180px;
	padding: 7px 5px 7px 5px;
	background: #001121;
	display: block;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
ul#nav li ul li ul li a:hover {
	text-decoration: none;
	color: #8a93a9;
}



/* Fix for the IE bug */
/*
#nav iframe {
position: absolute;
left: -1px;
top: 0;
z-index: -1;
background:transparent;
filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}
.debug {border:1px solid red!important;}
